
Tripnet - Bug #38387
live issue sales report
04/19/2018 04:46 pm - Albin Paul

Status: Closed Start date: 04/19/2018
Priority: High Due date:
Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 0.50 hour
End_Date: 04/20/2018 Areas Affected:
remarks: Files Changed:
DB Changes: Initial Planned Hours:
Keys & Permissions:
Description

When we change transaction status reconfirmed to refund to customer it should be recorded in sales report according to its updating
date.As of now even if both dates are different its recorded as same date in sales report.Its working correctly for all Transaction
Status.Need fix for refunded to customer status.

History
#1 - 04/19/2018 04:49 pm - Albin Paul
- Subject changed from live issue to live issue sales report

#2 - 04/20/2018 11:29 am - Shafas ES
- Status changed from New to Fixed not Tested
- % Done changed from 0 to 100
- End_Date set to 04/20/2018

#3 - 04/20/2018 03:40 pm - Sreerag Prasannan
- Assignee set to Albin Paul

#4 - 04/23/2018 04:53 pm - Albin Paul
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Albin Paul)

Files
cor2.png 313 KB 04/19/2018 Albin Paul
